/* CSS Document */

body {
margin:0px;
padding:0px;
background:#2d5169 url(http://tappingsolution.s3.amazonaws.com/images-newsite/bg-dblue-gradient.png) repeat-x;
font-family:Arial, Helvetica, sans-serif;
}

#mainD {
margin:0px;
padding:0px;
width:100%;
height:auto;
margin-left:auto;
margin-right:auto;
/*background: url(http://2013-tws-images.s3.amazonaws.com/bg2013.png) no-repeat center top;*/
}

#content{
	width:920px;
	margin:50px auto 20px auto;
}

#content .leftcolumn{
	float:left;
	width:650px;
}

#content .rightcolumn{
	float:right;
	width:250px;
	text-align:center;
}

#content p{
	font-size:15px;
	padding:0 0 20px 0;
	margin:0;
}

#content .rightcolumn h5{
	color:#003366;
	font-size:14px;
	padding:0;
	margin:0;
	text-align:center;
}

#content .rightcolumn p{
	font-size:12px;
	line-height:normal;
	padding:5px 0;
	margin:0;
}

.testi{
width:583px; height:auto;
margin-left:auto;
margin-right:auto;
margin-bottom:20px;
}
.testi .tesi-top{
background:url(http://tappingsolution.s3.amazonaws.com/half_off_images/testi-top.jpg) no-repeat;
width:583px; height:22px;
margin-left:auto;
margin-right:auto;
}
.testi .tesi-bg{
background:url(http://tappingsolution.s3.amazonaws.com/half_off_images/testi-bg.jpg) repeat-y;
width:583px;
 height:auto;
}
.testi .tesi-bg h4{
text-align:center;
font-family:Arial;
font-size:28px;
font-weight:bold;
color:#000000;
padding-top:15px;
margin:0 25px;
}
.testi .tesi-bot{
background: url(http://tappingsolution.s3.amazonaws.com/half_off_images/testi-bottom.jpg) no-repeat;
width:583px; height:22px;
margin-left:auto;
margin-right:auto;
}

.bonus{
width:587px; height:auto;
margin-left:auto;
margin-right:auto;
margin-bottom:20px;
}
.bonus .bonus-one{
background: url(http://tappingsolution.s3.amazonaws.com/half_off_images/b1.jpg) no-repeat;
width:587px; height:64px;
margin-left:auto;
margin-right:auto;
}
.bonus .bonus-two{
background: url(http://tappingsolution.s3.amazonaws.com/half_off_images/b2.jpg) no-repeat;
width:587px; height:64px;
margin-left:auto;
margin-right:auto;
}
.bonus .bonus-three{
background: url(http://tappingsolution.s3.amazonaws.com/half_off_images/b3.jpg) no-repeat;
width:587px; height:64px;
margin-left:auto;
margin-right:auto;
}
.bonus .bonus-four{
background: url(http://tappingsolution.s3.amazonaws.com/half_off_images/b4.jpg) no-repeat;
width:587px; height:64px;
margin-left:auto;
margin-right:auto;
}
.bonus .bonus-bg{
background: url(http://tappingsolution.s3.amazonaws.com/half_off_images/bonus-bg.jpg) repeat-y;
width:587px;
 height:auto;
}
.bonus .bonus-bg h4{
text-align:center;
font-family:Arial;
font-size:28px;
font-weight:bold;
color:#000000;
padding-top:15px;
margin:0 25px;
}
.bonus .bonus-bot{
background: url(http://tappingsolution.s3.amazonaws.com/half_off_images/bonus-ft.jpg) no-repeat;
width:587px; height:64px;
margin-left:auto;
margin-right:auto;
}

.style106{
	font-size:14px;
}

.style110{
	font-size:16px;
	color:#0000FF;
	font-weight:bold;
}

.style80{
	color:#0000FF;
	font-weight:bold;
}

.style98 {
    color: #000099;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: bold;
}

.style98 a{
    color: #1F3340;
	text-decoration:none;
}

#mainD #header{
/*width:1172px;*/
height:140px;
margin-left:auto; margin-right:auto;
/*background:url(http://tappingsolution.s3.amazonaws.com/tsbook-images/tsbook-header.png) no-repeat;*/
}
#mainD #mydiv{margin:0px; padding:0px; width:1050px; margin-left:auto; margin-right:auto;}

#mainD #main{width:1050px; margin-left:auto; margin-right:auto;}
#mainD #main .one{background: url(http://tappingsolution.s3.amazonaws.com/tsbook-images/tsbook-whitebg-mid.png) center repeat-y; vertical-align:top; }
#mainD #main .two{background: url(http://tappingsolution.s3.amazonaws.com/tsbook-images/tsbook-whitebg-foot.png) center no-repeat; height:35px;}
#mainD #main .three{background: url(http://tappingsolution.s3.amazonaws.com/tsbook-images/tsbook-whitebg-top.png) center no-repeat; height:35px;}
#mainD #main .foot{ height:50px; vertical-align:middle; text-align:center;}
#mainD #main .foot p{ text-align:center; font-weight:bold; font-size:12px; color:#999999; font-family:Arial;}
#mainD #main .foot p a{ color:#999999; text-decoration:none;}
#mainD #main .foot p a:hover{ color:#000000; text-decoration:none;}


#mainD #main #inn{}
#mainD #main #inn .nOne{
height:200px;
text-align:center;
vertical-align:bottom;
}

#mainD #main #inn .list-1 ul,li {
margin:0px;
padding:0px;
list-style:none;
margin-left:11px;
}

#mainD #main #inn .list-1 li {
margin:0px;
padding:0px;
list-style:none;
background:url(http://tws2011-images.s3.amazonaws.com/tick.png) no-repeat;
background-position:0px 0px;
padding-left:35px;
font-family:Arial;
font-size:18px;
font-weight:bold;
color:#000000;
text-align:left;
margin-right:10px;
margin-bottom:20px;
line-height:25px;
}

#mainD #main #inn .inpt-1 {
margin:0px; padding:0px; background:url(http://tws2011-images.s3.amazonaws.com/inpt-bg.jpg) no-repeat; width:262px; height:21px; border:none; font-family:Arial; font-size:13px; font-weight:bold; text-align:left; color:#000000; padding-top:8px; padding-bottom:5px; padding-left:10px; margin-bottom:15px;
}

#mainD #main #inn .txt-1 p {
margin:0px;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#000000;
text-align:center;
margin-top:10px;
padding-bottom:20px;
}

#mainD #main #inn h1{font-size:35px; font-family:Arial;  color:#000000; text-align:center; margin-left:35px; margin-right:35px; margin-top:35px;}
#mainD #main #inn h1.red{font-size:35px; font-family:Arial;  color:#FF0000; text-align:center; margin-left:35px; margin-right:35px; margin-top:25px;}
#mainD #main #inn h3{font-size:25px; font-family:Arial;  color:#000000; font-weight:bold; text-align:center; margin-left:35px; margin-right:35px; margin-top:10px;}

#mainD #main #inn h2.header-txt1 {
margin:0px;
padding:0px;
font-family:Arial;
font-size:35px;
font-weight:bold;
text-align:center;
color:#FF0000;
margin-top:45px;
}

#mainD #main #inn h2.header-txt2 {
margin:0px;
padding:0px;
font-family:Arial;
font-size:35px;
font-weight:normal;
text-align:center;
color:#000000;
margin-top:35px;
}



.style2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #CC0000;
	font-size: 18px;
	font-weight: bold;
}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 24px;
	font-weight:bold;
}
.style5 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: normal;
	color: #999999;
}
.style6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-weight: bold;
}
.style7 {	color: #666666;
	font-weight: bold;
}



/* =1 Global--------------------------------------------------*/


	
#wrapper {
	width: 1000px;
	margin: 0 auto;
	padding-bottom: 40px;
	}
	

p {
	margin: 12px 0;
	font-size:14px;
	}	

.right {
	float: right;
}
.left {
	float: left;
}
.align-left {
	text-align: left;
}
.align-right {
	text-align: right;
}
.align-center {
	text-align:center;
}
.justify {
	text-align:justify;
}
.hide {
	display: none;
}
.clear {
	clear: both;
}
.bold {
	font-weight:bold;
}
.italic {
	font-style:italic;
}
.underline {
	border-bottom:1px solid;
}
.highlight {
	background:#ffc;
}
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.left {
	float:left;
	margin:4px 10px 4px 0;
}
img.right {
	float:right;
	margin:4px 0 4px 10px;
}

b {
color:#000;
}


.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}

ol { list-style: decimal; }

ul {
	margin: 8px 0;
}

ul span {
	color: #333;
}

sup
{
	font-size: smaller;
	vertical-align: top;
}

blockquote
{
	font-family: Helvetica,"Helvetica Neue",Arial,sans-serif;
	font-size: 16px;
	line-height: 1.4em;
	padding: 20px 40px 50px;
	background-color: #eae5af;
	margin-top:18px;
}

blockquote p.cite
{
	font-style: italic;
	text-align:center;
	margin-bottom:0;
}

#main-col blockquote
{
	background-image: url(http://www.bloodsugarsolution.com/bss/launch/images/shad-narrow.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.greytest {
	background-color: #f2f2f2;
	border:1px #d9d6d6 solid;
	padding:15px;
	margin:20px 0;
}




/* =2 Links--------------------------------------------------*/
a {
	color: #00c;
	}
	
a:hover
{
	color: #00f;
}		
	
#footer a {
	color: #999;
	font-weight: bold;
	}
	
#footer a:hover {
	color: #666;
	background-color: #e7e7e7;
	}	

ul, ol {
	zoom: 1; /* hasLayout for IE<= 6 */
	overflow: auto; /* shrink the list to sit beside floats in compliant browsers */
	margin: 0; padding: 0; /* zero the defaults so only one or other is used per you margin request below */
} 

ul li {
list-style-type: disc;
margin: 10px 0 10px 1.5em;
font-size:14px;
}


ol li {
list-style-type: decimal;
font-size:14px;
margin-left: 1.5em;}

ul, ol {
margin: 0;
font-size:14px;
}
	
	

ul.check
{
	padding-left: 20px;
}

ul.check li
{
	list-style: url(http://www.bloodsugarsolution.com/bss/launch/images/check-red.gif);
}


/* =3 Headings--------------------------------------------------*/
h1 {
	color: #039;
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-size: 22px;
	font-weight: bold;
	line-height: 1.3em;
	text-align: center;

	}
	
	
h2 {
	color: #039;
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-size: 22px;
	font-weight: bold;
	line-height: 1.3em;
	text-align: center;
	margin: 20px 0 12px 0; 
}

#thankyou #main-col h2,#download #main-col h2 {
	font-size: 28px;
	margin-top: 5px;
}

h2.head {
	color: #333;
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-size: 22px;
	font-weight: bold;
	line-height: 1.3em;
	text-align: center;
	width: 635px;
	height: 300px;
	background:transparent url(http://tappingsolution.s3.amazonaws.com/tsbook-images/tsbook-topimage.png) no-repeat 0 0;
	text-indent:-9999px;
	margin: -70px 0px 10px 10px;
	float:left;
}

h3
	{
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-weight: bold;
	color: #d71c03;
	font-size: 16px;
	line-height: 1.3em;
	text-align: center;
	margin: 16px 0 8px 0;
	}
	
#thankyou h3,#download h3 {
	margin-top:30px;
	}
	
#thankyou h3 span,#download h3 span {
	color: #333;
	}
	
	
h4 {
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-weight: bold;
	text-align: left;
	margin: 15px 0 10px 0; 
}
h5 {
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
}




/* =4 Header--------------------------------------------------*/

#head-wrapper iframe {
	float: right;
	margin: 28px 40px 0 0;
	}



/* =5 Navigation--------------------------------------------------*/




/* =6 Middle--------------------------------------------------*/

#main-col {
	float: left;
	width: 620px;
	margin: 0 0 0 30px;
	}
	
#sidebar-col {
	float: right;
	width: 300px;
	margin: 0 30px 0 0;
	}

.premium
{
	background-color: #fff;
	border: 1px #d9d6d6 solid;
	background-image: url(http://www.bloodsugarsolution.com/bss/launch/images/premium-bg.gif);
	background-repeat: repeat-x;
}



.salutation p {
	padding-left: 200px;
	}
	
.salutation img {
	margin-left: 190px;
	}

.sidebar {
	padding: 15px;
	margin: 40px 0;
}

#thankyou .sidebar,#download .sidebar {
	padding: 15px;
	margin: 12px 0 40px 0;
}

#main-col .sidebar {
	padding: 15px;
	margin: 10px 0;
}

.sidebar h2 {
	font-size: 16px;
	text-align:left;
	margin-top:0;
}

.sidebar img {
	margin-bottom:12px;
	}
	
.sidebar img.center {
	margin: 0 auto 12px;
	display: block;
	}
	
.sidebar img.border {
	border: 4px #fff solid;
	}

.clinton {
	background-color: #fefcd5;
	border: 1px #eae8c5 solid;
	margin-top: -42px;
}

.clinton h2 {
	font-size: 21px;
}

.bio {
	background-color: #f2f2f2;
	border: 1px #d9d6d6 solid;
	margin-top: 10px;
}

.busted {
	background-color: #fefcd5;
	border: 1px #eae8c5 solid;
}

.busted h2 {
	font-size: 21px;
}

.one-size {
	background-color: #f2f2f2;
	border: 1px #d9d6d6 solid;
}

.one-size h2 {
	font-size: 27px;
}
.truth {
	background-color: #fefcd5;
	border: 1px #eae8c5 solid;
}
.truth h2 {
	font-size: 25px;
}
.test {
	background-color: #f1efeb;
	border: 1px #dcd7ce solid;
}

.main-test {
	border-bottom:1px #dcd7ce solid;
	padding-bottom:10px;
	margin-bottom:10px;
	}

.order {
	background-color: #fefcd5;
	border: 1px #eae8c5 solid;
}
.order h2 {
	font-size: 22px;
}


.free-gifts {
	background-color: #f1efeb;
	border: 1px #dcd7ce solid;
}
.free-gifts h2 {
	font-size: 18px;
}

.case {
	background-color: #f3f1ee;
	border: 1px #e7e3dd solid;
	padding: 10px 15px;
	margin: 15px 0;
}

.test-name {
	font-style:italic;
	margin-left:120px;
	}



#bio-sidebar {
	background-color: #e4e4e4;
	padding: 15px;
	border: 1px #c5c3c3 solid;
}

#bio-sidebar h2 {
	font-size: 18px;
	text-align:left;
	margin-top:0;
}

#bio-sidebar p
{
	font-size: 15px;
	text-align: left;
	margin-top: 0;
	font-family: Courier,monospace;
}

#bio-sidebar img.border {
	border: 1px #c6c4c4 solid;
	}

#bio-sidebar p.salutation
{
	text-indent:40px;
}

#ingredients
{
	width: 511px;
	height: 467px;
	background-image: url(http://www.bloodsugarsolution.com/bss/launch/images/ingredients.gif);
	background-repeat: no-repeat;
}

#ingredients h3 {
	text-align: left;
	font-size: 22px;
	margin: 0;
	}

#ingredients p {
	font-family: Helvetica,"Helvetica Neue",Arial,sans-serif;
	font-size: 17px;
	line-height: 1.3em;
	margin-top: 0;
	}



.small {
font-size:12px;
line-height:1.3em;
}

p.q {
	font-weight: bold; 
	margin:0;
	}

p.a { 
	margin:0 0 12px;
	}

p.checkbox
{
	background-image: url(http://www.bloodsugarsolution.com/bss/launch/images/checkbox-red.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding:3px 0 0 24px;
	font-size:18px;
	line-height:1.4em;
}

#great
{
	font-family: Helvetica,"Helvetica Neue",Arial,sans-serif;
	padding-left: 300px;
	background-image: url(http://www.bloodsugarsolution.com/bss/launch/images/prod-great.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#great h2 {
	text-align:left;
	}

#good
{
	font-family: Helvetica,"Helvetica Neue",Arial,sans-serif;
	padding-left: 300px;
	background-image: url(http://www.bloodsugarsolution.com/bss/launch/images/prod-good.jpg);
	background-repeat: no-repeat;
	background-position: 15px 15px;
	border-top: 1px #999 solid;
	margin-top: 20px;
}

#good h2 {
	text-align:left;
	}

#trial
{
	font-family: Helvetica,"Helvetica Neue",Arial,sans-serif;
	padding-left: 300px;
	background-image: url(http://www.bloodsugarsolution.com/bss/launch/images/prod-trial.jpg);
	background-repeat: no-repeat;
	background-position: 80px 15px;
	border-top: 1px #999 solid;
	margin-top: 20px;
}

#trial h2 {
	text-align:left;
	}

#guarantee
{
	background-image: url(http://www.bloodsugarsolution.com/bss/launch/images/guarantee-bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding:50px 60px 20px;
	margin-top:40px;
}

#guarantee-btm
{
	height:32px;
	background-image: url(http://www.bloodsugarsolution.com/bss/launch/images/guarantee-bg-btm.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom:40px;
}

#guarantee h2
{
	font-family: Georgia,Palatino,"Palatino Linotype",Times,"Times New Roman",serif;
	font-weight:normal;
	margin-top:0;
}

a.button
{
	width: 152px;
	height: 37px;
	display: block;
	background-image: url(http://www.bloodsugarsolution.com/bss/launch/images/add-to-cart-button.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -999px;
}

a.button:hover
{
	background-position: 0 -37px;
}








div.right {float:right;
margin: 0 0 0 10px;}	
	

div.left {float:left;
margin: 0 10px 0 0;}	
	
	

.red {
color:#cc0000;
}	

.green {
color: #093;
}	

.blue {
	color: #0066cc;
}

.highlight { background-color: #FF3; }


#main-col .step img {
	float:left; 
	margin:6px 10px 0 0;
	}
	
#sidebar-col .step img {
	float:left; 
	margin:6px 10px 20px 0;
	}

#main-col .step p {
	padding-left:115px;
	}
	
#sidebar-col .step p {
	padding-left:0;
	}




#main-col p.step-1
{
	padding: 0 0 0 112px;
	background-image: url(http://www.bloodsugarsolution.com/bss/launch/images/step-1.gif);
	background-repeat: no-repeat;
	background-position: 0 4px;
}

#main-col p.step-2
{
	padding: 0 0 0 112px;
	background-image: url(http://www.bloodsugarsolution.com/bss/launch/images/step-2.gif);
	background-repeat: no-repeat;
	background-position: 0 4px;
}

#sidebar-col p.step-1
{
	padding: 0 0 0 85px;
	background-image: url(http://www.bloodsugarsolution.com/bss/launch/images/step-1-sm.gif);
	background-repeat: no-repeat;
	background-position: 0 4px;
}

#sidebar-col p.step-2
{
	padding: 0 0 0 85px;
	background-image: url(http://www.bloodsugarsolution.com/bss/launch/images/step-2-sm.gif);
	background-repeat: no-repeat;
	background-position: 0 4px;
}

#sidebar-col .free-gifts p.step-1
{
	padding: 0 0 0 85px;
	background-image: url(http://www.bloodsugarsolution.com/bss/launch/images/step-1-sm-gray.gif);
	background-repeat: no-repeat;
	background-position: 0 4px;
}

#sidebar-col .free-gifts p.step-2
{
	padding: 0 0 0 85px;
	background-image: url(http://www.bloodsugarsolution.com/bss/launch/images/step-2-sm-gray.gif);
	background-repeat: no-repeat;
	background-position: 0 4px;
}


img.push-up {
	margin-top:-30px;
	}

#download a.button {
	width: 183px;
	height: 41px;
	display: block;
	background-image: url(http://www.bloodsugarsolution.com/bss/launch/images/button-get-this-gift.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -999px;
	margin: 0 auto;
	}
	
#download a.button:hover {
	background-position: 0 -41px;
	}

#download .product {
	border-top: 1px solid #DCD7CE;
	padding-top: 5px;
	margin-top: 25px;
	}
	
	
	
	
	
	
#download .more-box {
	margin-top: 30px;
	padding-top: 15px;
    border-top: 1px solid #DCD7CE;	
	}

	
/* =7 Form--------------------------------------------------*/

table#gifts-form td {
text-align:right !important;
padding: 4px;
}

#thankyou form {
	border-bottom: 1px solid #DCD7CE;
	padding-bottom: 5px;
	margin-bottom: 25px;
	}

/* =8 Extra--------------------------------------------------*/


/* =9 Footer--------------------------------------------------*/

#footer {
	width: 1000px;
	margin: 0 auto;
	border-left: 10px #9f9077 solid;
	border-right: 10px #9f9077 solid;
	text-align:center;
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-size: 13px;
	background-color:#d3ccc1;
	padding: 20px 0;
	border-top: 1px #a2947c solid;
	}
/*----------------------------------------------------------------------------------
	AGENTPOINT
-----------------------------------------------------------------------------------*/
h2.pbs {
	text-align: left;
}






/* For Expert Testimonials Rotator */
.rotateimagemain { padding-right: 10px; width: 115px; float:left;}
.rotatetextmain {font-size: 14px; font-family:Arial, Helvetica, sans-serif;}
.rimages {padding: 5px; width: 60px;}

#rotate { margin:25px 100px 0px 100px; height: 150px }
#rotateimages {margin:0px 40px;}
